div#loader-wrapper {
background: #3498db63;
}    
li.nav-item.setpading-home a {
    padding-top: 7px !important;
}
.loader {
    margin: 10px 15px !important;
}
section.profile .col-lg-3 {
    text-align: center;
}
span.count_selected {
    position: absolute;
    right: 26px;
}
button.close {
    text-transform: capitalize;
}
div#demo-content
{
    min-height: calc(100vh - 60px);
}
span.adddivoffice1
{
    display:inline-block;
    text-align:center;
}
section.profile h5{
        text-transform: capitalize;
}
li.active:before{
    z-index: 1;
}
.insurance .tab {
    border-bottom: 1px solid #cccccc;
}
.option {
    font-family: 'Radikal W03 Regular';
    letter-spacing: 0.5px;
    padding: 5px 10px !important;
    cursor:pointer;
}
.insurance .tab, .insurance .tabcontent {
    border-bottom: 1px solid #9e9e9e2e !important;
}
.backopacity {
    opacity: 0.8;
    background: #249dd969 !important;
}
p.handicap {
    display: inline;
    border: 2px solid red;
    padding: 5px 15px;
    border-radius: 20px;
    font-family: 'Radikal W03 Bold';
}
.do_in_record {
    padding: 0px 15px;
}
div#Paggination_tb_length, div#Paggination_tb_info{
    padding-left:15px;
}
div#Paggination_tb_paginate{
    padding-right:15px;
    margin-top:5px;
}
.do_in_record a.common_icon1 {
    position: absolute;
    right: 14px;
    border-radius: 50px;
    padding: 10px 30px;
    letter-spacing: 1px;
        font-weight: 100;
}
.modal-body label {
    font-family: 'Radikal W03 Regular';
    font-size: 13px;
    letter-spacing: 0.5px;
}
#loader-wrapper {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 1000000;
}
#loader {
display: block;
position: relative;
left: 50%;
top: 50%;
width: 150px;
height: 150px;
margin: -75px 0 0 -75px;
border-radius: 50%;
border: 3px solid transparent;
border-top-color: #3498db;
-webkit-animation: spin 2s linear infinite; 
animation: spin 2s linear infinite; 
}

#loader:before {
content: "";
position: absolute;
top: 5px;
left: 5px;
right: 5px;
bottom: 5px;
border-radius: 50%;
border: 3px solid transparent;
border-top-color: #e74c3c;

-webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

#loader:after {
content: "";
position: absolute;
top: 15px;
left: 15px;
right: 15px;
bottom: 15px;
border-radius: 50%;
border: 3px solid transparent;
border-top-color: #f9c922;

-webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
  animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

@-webkit-keyframes spin {
0%   { 
    -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(0deg);  /* IE 9 */
    transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
}
100% {
    -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(360deg);  /* IE 9 */
    transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
}
}
@keyframes spin {
0%   { 
    -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(0deg);  /* IE 9 */
    transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
}
100% {
    -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(360deg);  /* IE 9 */
    transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
}
}

.homebutton p 
{
    text-transform: uppercase;
    font-size: 14px;
    box-shadow: 0px 10px 20px 0 #00000020;
}
.login-block{
    padding-top:20px;
}
.New_topbardiv .col-sm-3{
    text-align:center;
}
.New_topbardiv .col-sm-3 img {
    border-radius: 200px;
    height: 200px;
    width:200px;
    object-fit: cover;
}
a.buttomspdemo{
    right: 0px;
    bottom: -1px;
    border-radius: 17px;
    cursor: pointer;
    left: 0px;
    text-align: center;
}
.selectize-input.full{
    padding: 0px !important;
}
span.addicon_p.Rightside{
    color: #249dd9;
    cursor:pointer;
    margin-left: 15px;
}
span.addicon_p.Rightside i.fa.fa-plus {
    margin-right: 5px;
    font-size: 13px;
}
div#Practice_Insight .setdropdwon li label {
    padding-left: 20px !important;
    font-size: 14px;
    text-transform: capitalize;
    color: #666666;
}
form#doctor_office_edit_new b {
    font-size: 12px;
    margin: 2px 0px 5px;
    display: inline-block;
}
form#save_office .form-control {
    font-family: 'Radikal W03 Bold';
}
section.profile p{
    letter-spacing: 0.5px;
    font-family: "Radikal W03 Regular";
}
button.btn.btn-secondary.btn-sm {
    border-radius: 37px;
    padding: 7px 25px;
    background: #249dd9;
    border-color: #249dd9;
}

